/**
 * 
 */
package com.steering.mes.zgmil.entity;

/**
 * @author ZJAY
 *
 */
/**
 * 数据库表MIL_OFFLINE_GROUP_RESUME所对应的实体类（生成工具：代码生成器2.4）
 * @author PC201506012023   date 2015-11-11
 */
public class MilOfflineGroupResumeEntity {
	 private String status;
    /**
     * 组批时间
     */
    private String zpTime;
    /**
     * 备注
     */
    private String remark;
    /**
     * 操作人
     */
    private String colUser;
    /**
     * 操作班次
     */
    private String colShift;
    /**
     * 操作班组
     */
    private String colGroup;
    /**
     * 炉号
     */
    private String judgeStoveNo;
    /**
     * 检验批号
     */
    private String simpleLotNo;
    /**
     * 组号
     */
    private String groupNo;
    /**
     * 组批炉号
     */
    private String zpJudgeStoveNo;
    /**
     * 支数
     */
    private String count;
    /**
     * 修磨合格支数
     */
    private String qualifiedNum;
    /**
     * 修磨废品支数
     */
    private String scrapNum;

    public MilOfflineGroupResumeEntity(){
    	 status = "";
        zpTime = "";
        remark = "";
        colUser = "";
        colShift = "";
        colGroup = "";
        judgeStoveNo = "";
        simpleLotNo = "";
        groupNo = "";
        zpJudgeStoveNo = "";
        count = "";
        qualifiedNum = "";
        scrapNum = "";
    }
    
    /**
     * 状态(0-正常轧制 1-下线  2-组批)
     * @return value
     */
    public String getStatus() {
        return status;
    }

    /**
     * 状态(0-正常轧制 1-下线  2-组批)
     * @param status value
     */
    public void setStatus(String status) {
        this.status = status;
    }

    /**
     * 组批时间
     * @return value
     */
    public String getZpTime() {
        return zpTime;
    }

    /**
     * 组批时间
     * @param zpTime value
     */
    public void setZpTime(String zpTime) {
        this.zpTime = zpTime;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }

    /**
     * 炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 检验批号
     * @return value
     */
    public String getSimpleLotNo() {
        return simpleLotNo;
    }

    /**
     * 检验批号
     * @param simpleLotNo value
     */
    public void setSimpleLotNo(String simpleLotNo) {
        this.simpleLotNo = simpleLotNo;
    }

    /**
     * 组号
     * @return value
     */
    public String getGroupNo() {
        return groupNo;
    }

    /**
     * 组号
     * @param groupNo value
     */
    public void setGroupNo(String groupNo) {
        this.groupNo = groupNo;
    }

    /**
     * 组批炉号
     * @return value
     */
    public String getZpJudgeStoveNo() {
        return zpJudgeStoveNo;
    }

    /**
     * 组批炉号
     * @param zpJudgeStoveNo value
     */
    public void setZpJudgeStoveNo(String zpJudgeStoveNo) {
        this.zpJudgeStoveNo = zpJudgeStoveNo;
    }

    /**
     * 支数
     * @return value
     */
    public String getCount() {
        return count;
    }

    /**
     * 支数
     * @param count value
     */
    public void setCount(String count) {
        this.count = count;
    }

    /**
     * 修磨合格支数
     * @return value
     */
    public String getQualifiedNum() {
        return qualifiedNum;
    }

    /**
     * 修磨合格支数
     * @param qualifiedNum value
     */
    public void setQualifiedNum(String qualifiedNum) {
        this.qualifiedNum = qualifiedNum;
    }

    /**
     * 修磨废品支数
     * @return value
     */
    public String getScrapNum() {
        return scrapNum;
    }

    /**
     * 修磨废品支数
     * @param scrapNum value
     */
    public void setScrapNum(String scrapNum) {
        this.scrapNum = scrapNum;
    }
}
